Bug 98046 - Outdated aspell italian dictionary doesn't work with aspell-0.50
Summary: Outdated aspell italian dictionary doesn't work with aspell-0.50
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell-it   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-06-25 19:22 UTC by Bernie Innocenti
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 21:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernie Innocenti 2003-06-25 19:22:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:
The dictionary file in aspell-it-0.1-17 is
outdated and causes aspell not finding any
word when spell checking in Italian.

An updated dictionary is already available
at the aspell home site.

Additionally, most aspell dictionaries are
architecture specific (i.e.: -i386), but
'-noarch' would probably be more appropriate.

Comment 2 Eido Inoue 2003-07-28 21:33:01 UTC
deferring the aspell-it update until the Copyright/License file is clarified.



Note You need to log in before you can comment on or make changes to this bug.